﻿<!doctype html>
<html lang="en" ng-app="povApp" class="pov" flow-init>
	<head>
		<meta charset="utf-8">
        <link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
		<title ng-bind="$root.appInfos.pageTitle"></title>

		<link rel="stylesheet" href="css/app.css">

        <link rel="stylesheet" type="text/css" href="font/titillium/fonts.css" />
        
        <link rel="stylesheet" type="text/css" href="bower_components/page-transitions/build/page-transitions.css" />
        <link rel="stylesheet" type="text/css" href="bower_components/jqueryui/themes/base/jquery-ui.css" />
        
        <script src="/socket.io/socket.io.js"></script>
        <script src="bower_components/jquery/dist/jquery.js"></script>
        <script src="bower_components/moment/moment.js"></script>
        <script data-main="js/main" src="bower_components/requirejs/require.js"></script>
	</head>
	<body class="">
		<div ng-view id="main" class="main" ></div>
	</body>
</html>